/******* maincontainer styles *******/
body{
background:#000 url("/images/bg.jpg") no-repeat top;font-size: 13px;font-family:'Arial'; color: #fff;word-spacing: normal;letter-spacing: 0;line-height: 1.3em;}

/* For categories */
@font-face {
    font-family: "New-Font";
    src: url(../font/Swiss721CondensedBT.ttf) format("truetype");
}



@font-face {
				font-family: 'Swiss721BT-RomanCondensed';
				src: url('../font/swiss721condensedbt.eot');
				src: url('../font/swiss721condensedbt.eot?#iefix') format('embedded-opentype'),
						 url('../font/swiss721condensedbt.woff') format('woff'),
						 url('../font/swiss721condensedbt.ttf') format('truetype'),
						 url('../font/swiss721condensedbt.svg#swiss721condensedbt') format('svg');
				font-weight: normal;
				font-style: normal;
		}


.cartsummary td, #sticky-cart, .datepicker, .well{
 color:#333; 
}


.affix {
	width:inherit;
	z-index:100;
    padding-right: 20px;
  	max-width: initial!important;
  	top:60px;
}

.affix-bottom {
  	position: absolute;
  	max-width: initial!important;
  	z-index: 100;
  	width: 100%;
    padding-right: 20px;
}

@media screen and and (min-width: 992px) {
	.affix {
    	
	}
      
}
 
@media screen and (min-width: 1200px) {
	.affix {
    	padding-right: 0;
      	max-width: 270px!important;
	}
      
}
             

.btn-success{
 white-space:initial; 
}

.wrapper{width:990px;margin:0 auto;}
#header{float:left;width:990px;padding:5px 0px;}
#logo{float:left;width:250px;}
#print_logo{display:none;}
#header_right{float:right;width:700px;padding-top:10px;} 

#menu ul,#categories ul,#nav, #links ul{float:left;margin:0px;padding:0px; list-style-type:none;}
#menu li,#categories ul li,#nav li, #links li{float:left;padding:0px;margin:0px;}
/* #categories ul li a{margin:0px; padding:0px; } */

#menu{float:right;padding-bottom:20px;}
#menu ul{float:right;}
#menu li{padding:0px 12px;}
#menu li a {float:left;color:#cdcec8;text-transform:lowercase;font-weight:normal;font-size:12px;line-height:100%;}
#menu li a:hover{color:#6d6d6d;}
#menu li.last{padding-right:0px;border-right:none;}

.phone{
float:right;
width:300px;	
padding-bottom:15px;
}

#header_rightbottom{
float:right;
width:420px;
}
#shopping_bag{
float:right;
background:#231f20;
border:1px solid #383838;
padding:7px 5px 0px 30px;
color:#cdcec8;
line-height:100%;
background:url("/images/cart.gif") no-repeat 5px;
}
#shopping_bag a{
color:#cdcec8;
font-size:11px;
font-weight:normal;
line-height:100%;
}
#shopping_bag a:hover{
color:#fff;
}
#links{
float:right;
width:150px;
font-size:11px;
text-align:right;
padding-top:8px;
}
#links a{
color:#8cc629;
font-weight:normal;
padding-left:20px;
}
#links a:hover{
color:#4c453e;
}

#links ul{margin:0px; padding:0px; list-style-type:none;}
#links li{float:left; display:inline; margin:0px; padding:0px; }
#links li a{padding:2px 3px; }


#topmenu{float:left;width:100%;background:#4c453e;/* margin-bottom:15px; */}
#categories{width:815px; height:55px; float:left; overflow:hidden; margin:0px; }
#categories ul{margin:0px; padding:0px; list-style-type:none; height:55px;}
#categories ul li{float:left; margin:0px; padding:18px 0px; display:inline; text-align:center;  background:url(/images/menu_bg.png) repeat-y right; }

#categories li a{font-size:18px; text-transform:uppercase; color:#fff; text-decoration:none; padding:18px 18px; margin-left:-3px; font-family:"Swiss721BT-RomanCondensed";}
#categories li a:hover{background-color:#635952; color:#8dc72a; text-decoration:none; font-family:"Swiss721BT-RomanCondensed";}


/* dropdownmenu styles */
#dropdowns1{float:right;position: relative;z-index:1000;}

#jsddm1 li {float:left;padding:0px;margin:0px;}
#jsddm1 li a{float:left;display:block;background:url("/images/menu_sprite.gif") no-repeat -833px 0px;}
#jsddm1 li:hover {background-position:-833px -55px;}
#jsddm1 li:hover a{color:#fff;background-position:-833px -55px;}
#jsddm1 li:hover li a{color:#fff;background:none;}
#jsddm1 li:hover ul{ display: block; } /*--Show subnav on hover--*/
#jsddm1 li ul a{ display: inline; } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/	

#jsddm1 li ul{margin: 0;padding: 0;position: absolute;visibility: hidden;width:157px;background:#8dc72a;}
#jsddm1 li  ul li{	float: none;display: inline;background:none;}
#jsddm1 li ul li a{float:left;display: block;width:147px;padding:5px;background:none;color:#fff;line-height:120%;border-bottom:1px solid #cecece;font-size:13px;}
#jsddm1 li ul li a:hover{color:#000;background:#fff;}



#maincontent{width:990px;float:left;padding:10px 0px;}

#banner{width:990px;float:left;padding:10px 0px;}
#banner_pic{width:400px;float:left;}
#banner_pic img{border:10px solid #413a33;}
#banner_text{width:550px;float:right;}

#content{float:left;width:950px;padding:20px 18px;}

#footer{margin-top:20px;width:970px;float:left;padding:6px 10px;background:#413a33;}
#fleft{float:left;width:400px;color:#fff;padding-top:10px;}
#footer a{padding-right:2px;padding-left:2px;font-size:10px;text-transform:uppercase;color:#fff;}
#footer a:hover{color:#8dc72a;}
#fright{float:right;width:450px;}
#fbottom{float:left;width:990px;padding-top:10px;}

#left{
float:left;
width:600px;
}
#left h1{padding:0px;margin:0px;}
#right{
float:left;
width:950px;
text-align:right;
font-weight:bold;
color:#000;
padding-bottom:15px;
}
#right p{padding:0px;margin:0px;}


/*blogger styles*/
#contact_left{float:left;width:500px;}

input#characters {
	color:#333;
}

#banner_pic_about{500px;float:left;}
#banner_pic_about img{border:10px solid #413a33;}
#banner_text_about{width:430px;float:right;}

